/*

A Six Apart theme adapted for Movable Type default templates 
name: Minimalist Grey  
designer: Lilia Ahner  
designer_url: http://lilia.vox.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
    /* font: normal 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif; *azimuth: */
    
    font: 13px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
    
}


/* Header */

#header {

/* added margin-top: -10px; to remove black bar  JWL 11-2007 */

    border-top-width: 10px;
    border-top-style: solid; 
    margin-top: 0px;
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1; 
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;  
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    font-size: 22px;
    font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}
/* added black (color:#000000)for text color  JWL  11-2007 */
.asset-name a:hover {
    text-decoration: none; color:#000000;
}

.asset-content {
    margin: 5px 0;
}

.asset-more-link {
    font-weight: bold;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    font-weight: normal;

    display: block;
    border-top: 1px solid #737373;
    padding-bottom: .3em;
}

.asset-footer a,
.comment-footer a {
    font-weight: normal;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 5px 0 30px;
    font-size: 26px;
    font-weight: bold;
}

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    margin: 5px 0;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-size: 18px;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 11px;
}

/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #dddddd;  
   font-family: trebuchet ms;  
   /* font-family: verdana, arial, sans-serif; JWL 11-2007 */
   /* try changing to eliminate white anomoly, background-color: #f3eef3; JWL 11-2007 */
   /* Its a partial fix */
   background-color: #525252;
}





/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #525252;
}

#header-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}
/* Added 20 to content-inner JWL 11-2007 */

#content-inner{
    padding-top: 20;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 20px;  
    
    /* fix of page bottom spacing?  jwl 5-2008 */
    /*  margin-bottom: 22px; */
    
     margin-bottom: 0px; 
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    /*  added margin-top: -20px; to fix weblog "category" page head gap JWL 11-2007*/
    margin-top: -20px;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    /* can I widen from 940 to 960, to keep from clipping eagle?  JWL 11-2007 */
    width: 960px;
    /* margin: 0 auto; */
    
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */

#header { 
    /* border-color: #1b1f21; */
    /*  The above produced a 10pt "black" bar above header display */
    
    border-color: #525252;
      
    background: #595959 url(header.gif) repeat-x bottom right; 
}

#header a {
    color: #fff;
    font-weight: bold;
}

#header-content {
    /* width: 842px; */  /* not sure why I put this in JWL 11-2007 */
    /* margin: 30px 0 40px 20px; */  /* Reduce box around splash page logo JWL 11-2007 */
	margin: 20px 0 20px 20px;} 

#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
}

#header-description {
    color: #ccc;  
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.asset-name a,
.archive-title {
/* darken color somewhat to match rest of site & text-decoration: none;*/
   /* color: #c9d5dd; */
   color: #90aecb; 
}

.asset-footer,
.asset-footer a,
.comment-footer,
.comment-footer a,
.trackback-footer {
    color: #ddd;
}

.asset-footer {
    border-top-color: #767676;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    color: #bfbfc0;
}

 .asset-name a {
    margin-bottom: 8px; 
}

.asset-name a:hover {
    text-decoration: underline; text-decoration: none; 
}

.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header { 
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #737373; 
    padding: 0;
    font-size: 14px; 
    font-family: trebuchet ms; 
    margin-bottom: 8px;
    padding-bottom: .3em; 
}

.widget-header,
.widget-header a {
    color: #ddd;
    font-weight: normal;
 }   
    
   
/* test of widget-content removal 
/* original widget-content a {...  seems to screw up everything  JWL 11-2007
.widget-content a {
    color: #ccc; text-decoration:none;
    
}

/* added JWL 11-2007 
.widget-content a:hover {background-image: none;  text-decoration: none; color:rgb(150,150,0); color:#000000;
			background-color: #f0f0f0;    background-color: #90aecb;   background-color: #acc6df;
	}
 
.widget-content a:visited {background-image: none; background-color: transparent; color:#969600 ; color: #90aecb; 
	}
	
.widget-content	a:active {background-image: none; background-color: transparent;  color:#ffffff; 
	}	
*/
	
#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #767676;
    background-color: #5d5d5d;
} 

.widget-header {
    font-size: 14px;
}


.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


.widget-powered /* .widget-content  */ a {
    display: block; 
    background: url(mt-powered.png) no-repeat 50% 50%;
}

.widget-powered /* .widget-content */ img {
    visibility: hidden;  
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {
    padding: 0;
    text-align: left;
}

#footer .widget-powered /* .widget-content */ a {
    background: transparent; 


/* Footer ----------------------------------------------------------------- */

#footer { 
    background-color: #1b1f21; 
}

#footer-content {
    margin: 20px 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;          
}


#alpha-inner:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
  line-height: 0;  
}

#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

#group-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}
.group-button a {
    background-color: #74abd0;
    border-color: #fff;
    color: #fff;
}